body{
	margin:0;
	color:#000;
	font:11px/15px Verdana, Arial, Helvetica, sans-serif;
	background-color:#fff;
}
a{
	color:#060;
	text-decoration:none;
}
a:hover{
	color:#060;
	text-decoration:underline;
}
img{border-style:none;}
form, fieldset{
	padding:0;
	margin:0;
	border:none;
}
input, textarea, select{
	font:100% Verdana, Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

.action input{
	padding: 5px 15px 5px 15px	!important;
	background-color:#090;
	color:#FFFFFF;
	cursor:pointer;
	border:1px solid #C6C6C6;
}


#wrapper{
	width:835px;
	margin:0 auto;
}
#header{
	height:1%;
	background:url(../images/bg-header.gif) no-repeat;
}
.header-box{
	height:1%;
	overflow:hidden;
	padding:9px 0 0 13px;
}
.logo{
	float:left;
}
.logo a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/logo.gif) no-repeat;
	width:95px;
	height:94px;
}
.intro{
	float:right;
	text-indent:-9999px;
	background:url(../images/intro.png) no-repeat;
	width:585px;
	height:45px;
	margin:28px 46px 11px 0;
}
.navigation{
	margin:0;
	padding:0 63px 0 0;
	list-style:none;
	text-transform:uppercase;
	background-color:#ccc;
	float:right;
	font:bold 10px/15px Arial,Helvetica,sans-serif;
}
.navigation li{
	float:left;
	padding:2px 16px 1px;
}
.navigation a,
.navigation a:hover{
	color:#333;
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	text-transform:uppercase;
	font:bold 10px/15px Arial, Helvetica, sans-serif;
	height:1%;
	overflow:hidden;
	background-color:#8993a3;
}
#nav li{
	float:left;
	display:inline-block;
}
#nav li.first a{
	padding:2px 15px 1px 14px;
}
#nav li a{
	color:#fff;
	display:block;
	padding:2px 20px 1px;
}
#nav li a:hover,
#nav li.active a{
	color:#fff;
	background-color:#090;
	text-decoration:none;
}
#nav li.first.active a, #nav li.first.active a:hover, #nav li.first a:hover{
	color:#039;
	background-color:#8993a3;
	text-decoration:none;
}

.pageNav{
	text-align:left;
	padding:10px;
}

.pageNav ul{
	margin:0px;	
}

.pageNav li{
	list-style:none;
	display:inline-block;
	
}

.pageNav li a{
	padding:5px;		
}

.pageNav li a:hover, .pageNav li a.active{
	background-color:#060;
	color:#FFFFFF;
}

#main{
	height:1%;
	overflow:hidden;
	padding-bottom:13px;
}
#content{
	width:603px;
	float:right;
	padding:18px 0 0 39px;
}
#content h1{
	color:#060;
	margin:0 0 8px -39px;
	font:20px/23px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	border-bottom:1px solid #090;
	padding:0 0 3px 39px;
}
#content .subheading{
	color:#666;
	display:block;
	width:560px;
	margin-bottom:33px;
	font-weight: bold;
}
#content .subheading span{
	color:#060;
}
.subscribe-box{
	width:472px;
	overflow:hidden;
	padding:0 0 25px 16px;
}
.subscribe-box a{
	color:#00f;
	background:url(../images/bullet1.gif) no-repeat 0 5px;
	padding-left:16px;
	float:left;
}
.subscribe-box a:hover{
	color:#00f;
}
.subscribe-box a strong.mark,
.subscribe-box p strong.mark{
	color:#060;
}
.subscribe-box .holder{
	width:488px;
	overflow:hidden;
	margin-left:-16px;
}
.subscribe-box p{
	margin:0;
}
.announcement-box{
	height:1%;
	overflow:hidden;
	border-top:2px solid #090;
	padding:7px 14px 11px 19px;
}
.announcement-box .image-holder{
	float:left;
	padding:3px 20px 0 0;
}
.announcement-box .image-holder img{
	display:block;
}
.announcement-box h2{
	margin:0;
	font:23px/26px Arial, Helvetica, sans-serif;
	color:#060;
}
.info-box{
	height:1%;
	overflow:hidden;
	background-color:#f7f7f7;
	line-height:14px;
	border-bottom:2px solid #8993a3;
	padding:0 0 19px 15px;
	margin-bottom:19px;
}
.info-box .heading{
	margin:0 0 3px -15px;
	background-color:#dfe3e6;
	padding:2px 0 2px 15px;
}
.info-box h3{
	margin:0;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#060;
}
.info-box h2{
	margin:0;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	color:#060;
    background-color: #dfe3e6; 
    padding: 8px
}
#content h2{
	color:#060;
	font:19px/21px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	/* border-bottom:1px solid #090 */;
	padding:10px 0 3px 0px;
}
.info-box .holder{
	width:562px;
	overflow:hidden;
}
.info-box p{
	margin:0 0 14px;
}
.info-box p a,
.info-box p a:hover{
	color:#00f;
}
.info-box .frame{
	width:562px;
	overflow:hidden;
	position:relative;
}
.info-box .image-holder{
	position:absolute;
	right:111px;
	top:30px;
}
.info-box .image-holder img{
	display:block;
}
.info-box ul{
	margin:0;
	padding:0 0 14px;
	list-style:none;
}
.info-box ul li a,
.info-box ul li a:hover{
	color:#00f;
}
.info-box h4{
	margin:0;
	color:#060;
	font-size:11px;
	line-height:14px;
}
.box{
	width:100%;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	padding:0 50px 12px 0;
}

.box.alt{
	text-align:left;
}
.box ul{
	margin:0;
	padding:0 0 9px 16px;
	list-style:none;
	width:550px;
	overflow:hidden;
}
.box ul li{
	float:left;
	padding:0 10px;
	width:160px; 
	overflow:hidden;
}
.box ul li img{
	display:block;
}
.box ul li.last{
    padding-top: 20px;
}
.box p{
	margin:0 0 12px;
}
.box p strong.mark{
	color:#060;
}
.box p a,
.box p a:hover{
	color:#00f;
}
.box .image-holder img{
	display:block;
}
.box .image-holder{
	margin:0 auto;
	width:109px;
	padding:5px 0;
}

#content .box.alt h2{
	width:100%;
	border-top: #060 solid 1px;
	font-size: 16px;
	background-color:#f7f7f7;
    padding: 4px 12px;
    margin-top: 0;
}

#content .alt ul li{
    margin-bottom: 2.5em;
}

#content .alt ul li a{
    font-weight: bold;
}

#content .alt ul li img{
width:100px;
height:120px
}

.btn-back{
	font-size:9px;
	color:#00f;
	background:url(../images/bullet2.gif) no-repeat 100% 50%;
	padding-right:10px;
}
.btn-back:hover{
	color:#00f;
}
#sidebar{
	width:181px;
	float:left;
	border-top:3px solid #090;
	padding:9px 0 0 12px;
	margin-top:44px;
}
#sidebar h2{
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#060;
	margin:0 0 6px;
	font-weight: bold;
	text-transform: uppercase;
 }
#sidebar p{
	margin:0 0 8px;
}
#sidebar p img{
	margin:0 0 0 -8px;
}
.sidebar-box{
	height:1%;
	overflow:hidden;
	margin-bottom:18px;
	line-height:13px;
}
#sidebar ul{
	margin:0;
	padding:0 0 3px;
	list-style:none;
	line-height:13px;
	height:1%;
	overflow:hidden;
}
#sidebar ul li{
	height:1%;
	vertical-align:top;
	margin-bottom:13px;
	font-weight:normal;
	text-transform: uppercase;
}
#sidebar ul ul {
    padding-left:10px;
}
#sidebar ul li li{
	height:1%;
	vertical-align:top;
	margin-bottom:0;
	font-weight:normal;
	text-transform: none;
}
#sidebar ul li span{
	display:block;
}
#sidebar ul.list li, #sidebar ul li, #sidebar ul li a {color:#666;}
#sidebar ul li, #sidebar ul li.active, #sidebar ul li.active a {color:#060;}

.search-form{
	width:176px;
	border-top:1px solid #090;
	padding:10px 0 0 12px;
	position:relative;
	margin-left:-12px;
}
.search-form span{
	float:left;
	background:url(../images/bg-text.gif) no-repeat;
	width:127px;
	padding:2px 3px 4px;
	margin:2px 9px 0 0;
}
.search-form .text{
	float:left;
	margin:0;
	padding:0;
	width:127px;
	border:none;
	background:#fff;
	font-size:9px;
}
.btn-go{
	float:left;
}
#footer{
	height:1%;
	overflow:hidden;
	text-align:center;
	padding-bottom:20px;
	font-size:10px;
	line-height:20px;
}
#footer ul{
	margin:0;
	padding:0 0 4px;
	list-style:none;
	width:100%;
	overflow:hidden;
	background-color:#8993a3;
	font-size:11px;
	line-height:16px;
}
#footer ul li{
	display:inline;
	background:url(../images/separator.gif) no-repeat 0 100%;
	padding:0 9px 0 12px;
}
#footer ul li:first-child{
	background:none;
}
#footer ul li a,
#footer ul li a:hover{
	color:#fff;
}
#footer p{
	margin:0;
}

/* researchers */
#content .etsgResearchers {
    border-bottom:1px solid #009900;
    background-color:#f2f2e6;
    padding:.5em 1em;
    margin-bottom:10px;
}

#content .etsgResearchers h2 {
	color:#060;
	font:16px/21px Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	border-bottom:1px solid #090;
	padding:0;
	margin:0;
}


.clear{
	clear:both;	
}

.error{
	color:#FF0000;	
}